Summary:	Simon Says Game
Name:		blinken
Version:	17.08.2
Release:	1
License:	GPLv2+
Group:		Graphical desktop/KDE
Url:		http://edu.kde.org/blinken/
Source0:	ftp://ftp.kde.org/pub/kde/stable/applications/%{version}/src/%{name}-%{version}.tar.xz
BuildRequires:	extra-cmake-modules
BuildRequires:	kf5crash-devel
BuildRequires:	kf5dbusaddons-devel
BuildRequires:	kf5doctools-devel
BuildRequires:	kf5guiaddons-devel
BuildRequires:	kf5i18n-devel
BuildRequires:	kf5xmlgui-devel
BuildRequires:	pkgconfig(phonon4qt5)
BuildRequires:	pkgconfig(Qt5Core)
BuildRequires:	pkgconfig(Qt5Gui)
BuildRequires:	pkgconfig(Qt5Svg)
BuildRequires:	pkgconfig(Qt5Widgets)
Conflicts:	kde5-l10n < 17.04

%description
Blinken is the KDE version of the well-known game Simon Says.
Follow the pattern of sounds and lights as long as you can! Press the
start game button to begin. Watch the computer and copy the pattern it
makes. Complete the sequence in the right order to win.

%files -f %{name}.lang
%doc AUTHORS
%{_kde5_applicationsdir}/org.kde.blinken.desktop
%{_kde5_bindir}/blinken
%{_kde5_datadir}/blinken
%{_kde5_datadir}/config.kcfg/blinken.kcfg
%{_kde5_iconsdir}/*/*/apps/blinken.*
%{_appdatadir}/org.kde.blinken.appdata.xml

#----------------------------------------------------------------------

%prep
%setup -q

%build
%cmake_kde5_kf5locales
%make

%install
%makeinstall_std -C build

%find_lang %{name} --with-kde --with-html
%kf5locales_fix %{name}.lang

%changelog

* Tue Oct 31 2017 Andrey Bondrov <andrey.bondrov@rosalab.ru> 17.08.2-1
- (066359f) New version 17.08.2

* Tue Jul 18 2017 Andrey Bondrov <andrey.bondrov@rosalab.ru> 17.04.3-1
- (596e914) New version 17.04.3

* Tue Jun 27 2017 Andrey Bondrov <andrey.bondrov@rosalab.ru> 17.04.2-1
- (ff8c0a2) Merge locales from kde5-l10n
- (Andrey Bondrov: d4b7ef1) New version 17.04.2

* Fri Mar 10 2017 Andrey Bondrov <andrey.bondrov@rosalab.ru> 16.12.3-1
- (ca4b527) New version 16.12.3

* Tue Feb 14 2017 Andrey Bondrov <andrey.bondrov@rosalab.ru> 16.12.2-1
- (245dcde) New version 16.12.2

* Sat Feb 04 2017 Andrey Bondrov <andrey.bondrov@rosalab.ru> 16.12.1-2
- (4afda4f) MassBuild#1230: Increase release tag

* Sat Jan 28 2017 Andrey Bondrov <andrey.bondrov@rosalab.ru> 16.12.1-1
- (711331a) New version 16.12.1

* Thu Jan 26 2017 Andrey Bondrov <andrey.bondrov@rosalab.ru> 16.08.2-2
- (a7078a0) MassBuild#1212: Increase release tag

* Wed Nov 02 2016 Andrey Bondrov <andrey.bondrov@rosalab.ru> 16.08.2-1
- (32442d7) Use _appdatadir macro
- (Andrey Bondrov: 44eba91) New version 16.08.2
- (Andrey Bondrov: 44eba91) Switch to KF5

* Fri Oct 14 2016 Andrey Bondrov <andrey.bondrov@rosalab.ru> 4.14.3-2
- (0133bf5) MassBuild#1169: Increase release tag

* Mon Nov 17 2014 Andrey Bondrov <andrey.bondrov@rosalab.ru> 4.14.3-1
- (5aa423b) LOG New version 4.14.3 (sync spec and patches with Cooker)

* Sun Jul 20 2014 Andrey Bondrov <andrey.bondrov@rosalab.ru> 4.13.3-1
- (b92594b) LOG New version 4.13.3 (sync spec and patches with Cooker)

* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 4.13.2-2
- (0c39421) MassBuild#440: Increase release tag

* Mon Jun 16 2014 Andrey Bondrov <andrey.bondrov@rosalab.ru> 4.13.2-1
- (a23e920) LOG New version 4.13.2 (sync spec and patches with Cooker)

* Wed Apr 09 2014 Andrey Bondrov <andrey.bondrov@rosalab.ru> 4.12.4-1
- (fbd3ad7) LOG New version 4.12.4 (sync spec and patches with Cooker)

* Thu Mar 13 2014 Andrey Bondrov <andrey.bondrov@rosalab.ru> 4.12.3-1
- (fc71c6e) LOG New version 4.12.3 (sync spec and patches with Cooker)

* Wed Dec 18 2013 Andrey Bondrov <andrey.bondrov@rosalab.ru> 4.11.4-1
- (4630147) LOG New version 4.11.4

* Thu Nov 14 2013 Andrey Bondrov <andrey.bondrov@rosalab.ru> 4.11.3-1
- (1e8362a) LOG New version 4.11.3

* Fri Oct 25 2013 Andrey Bondrov <andrey.bondrov@rosalab.ru> 4.11.2-1
- (0dc4ddb) LOG New version 4.11.2

* Tue Jul 09 2013 Andrey Bondrov <andrey.bondrov@rosalab.ru> 4.10.5-1
- (31cfb0d) LOG New version 4.10.5

* Thu Jun 13 2013 Andrey Bondrov <andrey.bondrov@rosalab.ru> 4.10.4-1
- (2ba5645) LOG New version 4.10.4

* Tue May 21 2013 Andrey Bondrov <andrey.bondrov@rosalab.ru> 4.10.3-1
- (5285091) LOG New version 4.10.3 (sync with Cooker)

* Sat Jan 26 2013 Andrey Bondrov <andrey.bondrov@rosalab.ru> 4.9.5-1
- (3fdfeb4) LOG New version 4.9.5

* Thu Dec 06 2012 Andrey Bondrov <andrey.bondrov@rosalab.ru> 4.9.4-1
- (1e30112) LOG New version 4.9.4

* Thu Nov 08 2012 Andrey Bondrov <andrey.bondrov@rosalab.ru> 4.9.3-1
- (8313aac) LOG New version 4.9.3

* Fri Oct 05 2012 Andrey Bondrov <andrey.bondrov@rosalab.ru> 4.9.2-1
- (7ecf083) New version 4.9.2

* Tue Sep 11 2012 Andrey Bondrov <andrey.bondrov@rosalab.ru> 4.9.1-1
- (8c41d63) New version 4.9.1

* Mon Aug 13 2012 Andrey Bondrov <andrey.bondrov@rosalab.ru> 4.9.0-1
- (bea9166) New version 4.9.0


